<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not add %lu invalid file(s).</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>Konnte nicht hinzugefügt werden %lu ungültige Datei.</string>
			<key>other</key>
			<string>Konnte nicht hinzugefügt werden %lu ungültige Dateien.</string>
		</dict>
	</dict>
	<key>%lld File(s) Processed.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Datei verarbeitet.</string>
			<key>other</key>
			<string>%lld Dateien verarbeitet.</string>
		</dict>
	</dict>
	<key>x.results.in.x.files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@results@</string>
		<key>results</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d ergebnis in %2$#@files@</string>
			<key>other</key>
			<string>%1$d ergebnisse in %2$#@files@</string>
		</dict>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$d datei</string>
			<key>other</key>
			<string>%2$d dateien</string>
		</dict>
	</dict>
	<key>%lu files</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@files@</string>
		<key>files</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>1 Datei</string>
			<key>other</key>
			<string>%lu Dateien</string>
		</dict>
	</dict>
	<key>Remove %lu empty directories?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@directories@</string>
		<key>NSStringFormatSpecTypeKey</key>
		<string>NSStringPluralRuleType</string>
		<key>NSStringFormatValueTypeKey</key>
		<string>lu</string>
		<key>directories</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu leeren Ordner entfernen?</string>
			<key>other</key>
			<string>%lu leere Ordner entfernen?</string>
		</dict>
	</dict>
</dict>
</plist>
